Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 785889 (CVE-2021-21227, CVE-2021-21228, CVE-2021-21229, CVE-2021-21230, CVE-2021-21231, CVE-2021-21232, CVE-2021-21233) - <www-client/chromium-90.0.4430.93 <www-client/google-chrome-90.0.4430.93: Multiple vulnerabilities (CVE-2021-{21227,21232,21233,21228,21229,21230,21231})
Summary: <www-client/chromium-90.0.4430.93 <www-client/google-chrome-90.0.4430.93: Mul...
Status: RESOLVED FIXED
Alias: CVE-2021-21227, CVE-2021-21228, CVE-2021-21229, CVE-2021-21230, CVE-2021-21231, CVE-2021-21232, CVE-2021-21233
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A2 [glsa+ cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-26 20:27 UTC by Stephan Hartmann
Modified: 2021-07-03 14:26 UTC (History)
2 users (show)

See Also:
Package list:
www-client/chromium-90.0.4430.93
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann gentoo-dev 2021-04-26 20:27:53 UTC
See ${URL}.

www-client/google-chrome bumped already. No tarball for www-client/chromium yet.
Comment 1 Larry the Git Cow gentoo-dev 2021-04-27 18:20:55 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1954ba217ba3fd0487c1a4fd2f7b397e5c954c08

commit 1954ba217ba3fd0487c1a4fd2f7b397e5c954c08
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-04-27 18:20:10 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-04-27 18:20:50 +0000

    www-client/chromium: stable channel bump to 90.0.4430.93
    
    Bug: https://bugs.gentoo.org/785889
    Package-Manager: Portage-3.0.18, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                     |   1 +
 www-client/chromium/chromium-90.0.4430.93.ebuild | 926 +++++++++++++++++++++++
 2 files changed, 927 insertions(+)
Comment 2 Stephan Hartmann gentoo-dev 2021-04-28 06:34:46 UTC
amd64 done
Comment 3 Stephan Hartmann gentoo-dev 2021-04-28 13:07:36 UTC
arm64 done
Comment 4 Larry the Git Cow gentoo-dev 2021-04-28 13:08:26 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=163fb449e0eaebacfddf0455151bc6aab4c2aa78

commit 163fb449e0eaebacfddf0455151bc6aab4c2aa78
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-04-28 13:08:07 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-04-28 13:08:07 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/785889
    Package-Manager: Portage-3.0.18, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                     |   1 -
 www-client/chromium/chromium-90.0.4430.85.ebuild | 926 -----------------------
 2 files changed, 927 deletions(-)
Comment 5 Thomas Deutschmann gentoo-dev Security 2021-04-30 23:04:45 UTC
Added to an existing GLSA request.
Comment 6 GLSAMaker/CVETool Bot gentoo-dev 2021-05-01 00:02:40 UTC
This issue was resolved and addressed in
 GLSA 202104-08 at https://security.gentoo.org/glsa/202104-08
by GLSA coordinator Thomas Deutschmann (whissi).